8
Indiquez l’intérêt que vous portez à cette question
0

Mise avec jour avec spip_loader ne fonctionne pas et pb mise à jour plugins

Bonjour,

Je dois faire une mise à jour mineure (de 3.1.4 à 3.1.8).
Mon site date de 2010, il était en version 1.9 je crois, j’ai fait l’installation avec le loader et toutes les mises à jour avec lui depuis 8 ans, sans problème, dont le passage à SPIP3. Je suis sur le même hébergement.

Depuis 3.1.4, je n’ai jamais pu faire la mise à jour avec loader.
J’ai comme message : Le chargement a échoué. Veuillez réessayer, ou utiliser l’installation manuelle.

Vous avez une idée ?

Pour les plugins, je lis sur le site SPIP expliquant comment faire les mises à jour :
2. Mettez à jour vos plugins

Rendez vous sur la page "Gestion des plugins" (dans le menu "Configuration"), et en dessous de la liste des plugins, cliquez sur "Cochez les mises à jour" puis "Appliquer".
sauf que je n’ai pas ça ! dans "Gestion des plugins" j’ai désactiver ou désinstaller.